.desktop {
    display: block !important
}

.naxva {
    display: none
}

.naxva img {
    width: 100px !important;
    padding-left: 10px
}

#navbar {
    background-color: rgba(0, 0, 0, 1) !important
}

#navbar {
    padding: 20px 0 !important
}

.global-search button.close {
    top: 110px !important
}

.container_inner {
    padding: 20px;
    margin: 0;
    background-color: rgba(0, 0, 0, .8);
    width: 100%;
    min-height: 350px;
    position: relative;
    top: 300px;
    right: 10px
}

.container_inner_meore {
    padding: 20px;
    margin: 0;
    background-color: rgba(255, 255, 255, .5);
    width: 100%;
    min-height: 350px;
    position: relative;
    top: 300px;
    right: 10px
}

.container_inner_1 {
    position: absolute;
    height: 100%;
    width: 40%;
    background-color: rgba(40, 39, 36, .1);
    padding: 20px;
    color: #ffffff !important
}

.container_inner_2 {
    position: relative;
    top: 50%;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    padding: 20px
}

. mobile_row {
    height: auto
}

.pos_right {
    right: 0px !important
}



#main-menu > .menu {
    margin-top: 16px
}

.loxas ul {
    margin: .75em 0;
    padding: 0 1em;
    list-style: none;
    list-style-position: outside
}

.loxas ul li {
    padding-left: 8px !important
}

.loxas li:before {
    content: "";
    border-color: transparent #ED6923;
    border-style: solid;
    border-width: .5em 0 .5em .65em;
    display: block;
    height: 0;
    width: 0;
    left: -1em;
    top: 1.05em;
    position: relative;
    padding-right: 30px !important
}

.loxasSmall > ul {
    margin: .75em 0;
    padding: 0 1em;
    list-style: none;
    list-style-position: outside
}

.loxasSmall > ul > li {
    padding-left: 8px !important
}

.loxasSmall > ul > li:before {
    content: "";
    border-color: transparent #ED6923;
    border-style: solid;
    border-width: .25em 0 .25em 0.45em !important;
    display: block;
    height: 0;
    width: 0;
    left: -1em;
    top: .8em;
    position: relative;
    padding-right: 30px !important
}

.team > p {
    font-size: 10px !important
}

.mt50 {
    margin-top: 50px !important
}

.max_news
{
    font-size: 38px !important;
}

.mt100 {
    margin-top: 100px !important
}
.p-0-15
{
    padding: 0 15px !important;
}
time.icon {
    font-size: 1em;
    display: block;
    position: relative;
    width: 64px;
    height: 64px;
    border-radius: 2px;
    background-color: #fff;
    box-shadow: 0 1px 0 #bdbdbd, 0 2px 0 #fff, 0 3px 0 #bdbdbd, 0 4px 0 #fff, 0 5px 0 #bdbdbd, 0 0 0 1px #bdbdbd;
    overflow: hidden;
    -webkit-backface-visibility: hidden;
    -webkit-transform: rotate(0deg) skewY(0deg);
    -webkit-transform-origin: 50% 10%;
    transform-origin: 50% 10%;
    float: left;
    opacity: 1;
    transition: .2s
}

time.icon:hover {
    opacity: .5
}

time.icon * {
    display: block;
    width: 100%;
    font-size: 1em;
    font-weight: 700;
    font-style: normal;
    text-align: center
}

time.icon strong {
    position: absolute;
    top: 0;
    color: #fff;
    background-color: #ED6923
}

time.icon em {
    position: absolute;
    bottom: .3em;
    color: #ccc;
    font-size: 12px
}

time.icon span {
    width: 100%;
    font-size: 24px;
    letter-spacing: -.05em;
    padding-top: .8em;
    color: #2f2f2f
}

time.icon:hover, time.icon:focus {
    -webkit-animation: swing 0.6s ease-out;
    animation: swing 0.6s ease-out
}

.image {
    width: 276px;
    height: 156px;
    line-height: 156px
}

.resize_fit_center {
    max-width: 100%;
    max-height: 100%;
    vertical-align: middle
}

.centered-and-cropped {
    object-fit: cover
}

#blokebi .active {
    background-color: #ED6923
}
.agia-animacia
{
    animation: myAnim .5s ease 0s 1 normal forwards !important;
}
@keyframes myAnim {
    0% {
        transform: scale(0.5);
    }

    100% {
        transform: scale(1);
    }
}
.image-inner
{
    height: 250px; max-width: 100%;
    border: 1px solid #D8D8D8;
}
.image-container
{
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
    background-size: auto 100%;
    background-image: linear-gradient(transparent, transparent), linear-gradient(currentColor, currentColor);
    background-position: center center;
    background-repeat: no-repeat;
    border: 1px solid #D8D8D8;
}

.hero {
    position: relative;
}

.hero img {
    position: relative;
    left: 0;
    top: 0;
    z-index: -1;
    max-width: 100%;
    height: 400px;
    object-fit: contain;
}

.hero:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    width: 100%;
    height: 400px;
    /*background: rgba(0, 0, 0, 0.4);*/
    border: 1px solid #D8D8D8;
}


@media screen and (max-width: 540px) {
    .container_inner {
        top: -200px !important
    }

    .container_inner_meore {
        top: -200px !important
    }

    .mobile_row {
        min-height: 400px !important;
        max-height: 540px !important
    }

    .mobile_row_meore {
        min-height: 400px !important;
        max-height: 540px !important
    }

    .container_inner_1 {
        position: absolute;
        height: 350px;
        width: 100%;
        background-color: #000;
        padding: 20px;
        color: #ffffff !important
    }

    .container_inner_2 {
        position: relative;
        top: 50%;
        -ms-transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        padding: 20px
    }

    .home section .mobile-bg-image {
        margin-bottom: 18px !important
    }
}

@media screen and (min-width: 540px) and (max-width: 780px) {
    .container_inner {
        top: 50px !important;
    }

    .container_inner_meore {
        top: 50px !important
    }

    .wc-main-container {
        padding: 0
    }

    .container_inner_1 {
        position: inherit;
        width: 100%;
        background-color: rgba(40, 39, 36, .1);
        padding: 20px;
        color: #ffffff !important
    }

    .container_inner_2 {
        margin-top: 230px
    }
}

.imageTeam {
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 150px;
    height: 150px;
    border-radius: 50%;
}


